"Connecting..." = "Connecting...";
"Downloading..." = "Downloading...";
"Checking for updates..." = "Checking for updates...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ is a paid update. Are you sure you want to download it?";
"More Info" = "More Info";

"You already have the newest version of %@." = "Du er opdateret!"; /* You're up to date */
"KB" = "KB";
"An error occurred while downloading the update. Please try again later." = "Der skete en fejl under forsøget på at downloade filen. Prøv venligst igen senere.";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ er nu tilgængelig (du har %3$@). Vil du downloade det nu?";
"%@ of %@" = "%1$@ of %2$@";
"A new version of %@ is available!" = "En ny version af %@ er tilgængelig!";
"Software Update" = "Software opdatering";
"Downloading update..." = "Downloader opdatering…";
"Skip This Version" = "Undgå denne version";
"Ready to Install" = "Klar til at installere";
"Install Update" = "Installér opdatering";
"Install and Relaunch" = "Installér og genstart";
"Cancel" = "Fortryd";
"Remind Me Later" = "Påmind mig igen senere";
"An error occurred in retrieving update information. Please try again later." = "Der skete en fejl under indhentning af opdaterings information.";
"You're up to date!" = "Du er opdateret!";
